| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cat_directory.hpp File Reference
Private

class used to organize objects in tree in catalogue as like directories in a filesystem More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`
`#include <list>`

Go to the source code of this file.

## Classes
class | libdar::cat_directory
| the cat_directory inode class More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class used to organize objects in tree in catalogue as like directories in a filesystem

Definition in file cat_directory.hpp.